Add Release Groups To Team
https://app.fossa.com/api/teams/{id}/release-groupsAdd release groups to a team. All projects in the release groups must already be assigned to the team.
Path parameters
idintegerrequiredID of the team
Request body (required) · application/json
idsinteger[]requiredArray of release group IDs to add to the team
Responses
200Release groups added to team successfullyidintegerTeam ID
releaseGroupsinteger[]Updated list of release group IDs assigned to the team
400Bad RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
404Not FounduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Server ErroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
POST https://app.fossa.com/api/teams/1/release-groupscurl --request POST \ --url 'https://app.fossa.com/api/teams/1/release-groups' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN' \ --header 'content-type: application/json' \ --data '{ "ids": [ 1, 2, 3 ]}'Real request. Mutating methods can change data.
Path params
idintegerrequiredID of the team